@charset "utf-8";
/* CSS Document */

.tagimg{
width:82px;
float:left;
}
.tagimgtxt{
font-size: 13px;
height:17px;
overflow:hidden;
text-align:center;
margin-bottom:2px;
margin-top:3px;
}
.tagimg img {
padding:0px;
-moz-border-radius:7px;
border-radius:7px; 
text-align:center;
border:1px solid #7b2d6f;
}
.tagimgloader{
	width:1000px;
	padding-left:6px;
	padding-top:6px;
}